<?xml version="1.0" encoding="UTF-8"?>
<items type="score">
  <!--Petites gâteries-->
  <family id="1000">
    <item id="1000" rarity="0" value="--"/>
    <item id="1003" rarity="1" value="500"/>
    <item id="1008" rarity="0" value="--"/>
    <item id="1013" rarity="1" value="300"/>
    <item id="1017" rarity="0" value="--"/>
    <item id="1027" rarity="1" value="600"/>
    <item id="1041" rarity="1" value="750"/>
    <item id="1043" rarity="1" value="900"/>
    <item id="1047" rarity="0" value="5"/>
    <item id="1048" rarity="0" value="10"/>
    <item id="1049" rarity="0" value="15"/>
    <item id="1050" rarity="0" value="25"/>
    <item id="1051" rarity="0" value="2500"/>
    <item id="1169" rarity="0" value="1500"/>
    <item id="1185" rarity="0" value="250"/>
  </family>

  <!--Aliments classiques-->
  <family id="1001">
    <item id="1022" rarity="3" value="10000"/>
    <item id="1024" rarity="3" value="20000"/>
    <item id="1025" rarity="1" value="500"/>
    <item id="1026" rarity="1" value="1300"/>
    <item id="1028" rarity="1" value="1000"/>
    <item id="1040" rarity="3" value="9000"/>
    <item id="1069" rarity="2" value="50"/>
    <item id="1070" rarity="2" value="2500"/>
    <item id="1071" rarity="2" value="1800"/>
    <item id="1073" rarity="4" value="12000"/>
    <item id="1074" rarity="2" value="2250"/>
    <item id="1075" rarity="4" value="7777"/>
    <item id="1077" rarity="3" value="5"/>
    <item id="1078" rarity="5" value="1500"/>
    <item id="1079" rarity="1" value="800"/>
    <item id="1080" rarity="3" value="1200"/>
    <item id="1081" rarity="1" value="900"/>
    <item id="1082" rarity="2" value="3000"/>
  </family>

  <!--Friandises-->
  <family id="1002">
    <item id="1002" rarity="7" value="100000"/>
    <item id="1004" rarity="1" value="1000"/>
    <item id="1005" rarity="2" value="2500"/>
    <item id="1006" rarity="2" value="5000"/>
    <item id="1007" rarity="3" value="15000"/>
    <item id="1012" rarity="1" value="800"/>
    <item id="1014" rarity="1" value="1700"/>
    <item id="1015" rarity="3" value="12000"/>
    <item id="1016" rarity="3" value="8000"/>
    <item id="1018" rarity="2" value="1200"/>
    <item id="1019" rarity="2" value="3500"/>
    <item id="1023" rarity="2" value="5000"/>
    <item id="1045" rarity="2" value="3000"/>
    <item id="1046" rarity="4" value="35000"/>
  </family>

  <!--Pierres précieuses-->
  <family id="1003">
    <item id="1009" rarity="1" value="5000"/>
    <item id="1010" rarity="2" value="15000"/>
    <item id="1011" rarity="3" value="25000"/>
  </family>

  <!--Junk food-->
  <family id="1004">
    <item id="1001" rarity="1" value="1000"/>
    <item id="1021" rarity="1" value="10"/>
    <item id="1042" rarity="5" value="1"/>
    <item id="1055" rarity="1" value="1200"/>
    <item id="1056" rarity="1" value="900"/>
    <item id="1057" rarity="1" value="1400"/>
    <item id="1142" rarity="1" value="600"/>
    <item id="1149" rarity="1" value="550"/>
    <item id="1166" rarity="6" value="57000"/>
  </family>

  <!--Exotic !-->
  <family id="1005">
    <item id="1020" rarity="2" value="5600"/>
    <item id="1039" rarity="4" value="50000"/>
    <item id="1044" rarity="5" value="60000"/>
    <item id="1060" rarity="3" value="10000"/>
    <item id="1061" rarity="4" value="45000"/>
    <item id="1062" rarity="4" value="70000"/>
    <item id="1076" rarity="5" value="60000"/>
    <item id="1161" rarity="3" value="9000"/>
    <item id="1162" rarity="2" value="150"/>
    <item id="1163" rarity="5" value="80000"/>
    <item id="1167" rarity="6" value="300000"/>
  </family>

  <!--Apéritifs-->
  <family id="1006">
    <item id="1029" rarity="1" value="300"/>
    <item id="1030" rarity="1" value="400"/>
    <item id="1031" rarity="1" value="600"/>
    <item id="1032" rarity="1" value="1000"/>
    <item id="1033" rarity="2" value="1500"/>
    <item id="1034" rarity="2" value="2000"/>
    <item id="1035" rarity="2" value="2500"/>
    <item id="1036" rarity="3" value="5000"/>
    <item id="1037" rarity="3" value="10000"/>
    <item id="1038" rarity="4" value="50000"/>
    <item id="1164" rarity="5" value="70000"/>
  </family>

  <!--Kapital risk-->
  <family id="1007">
    <item id="1052" rarity="1" value="5000"/>
    <item id="1053" rarity="3" value="25000"/>
    <item id="1054" rarity="4" value="75000"/>
  </family>

  <!--Trophées de grand prédateur-->
  <family id="1008">
    <item id="1091" rarity="2" value="12000"/>
    <item id="1092" rarity="2" value="6000"/>
    <item id="1093" rarity="1" value="800"/>
    <item id="1094" rarity="1" value="500"/>
    <item id="1095" rarity="2" value="4000"/>
    <item id="1096" rarity="1" value="1200"/>
    <item id="1097" rarity="1" value="1600"/>
    <item id="1098" rarity="3" value="400"/>
    <item id="1099" rarity="4" value="16000"/>
  </family>

  <!--Délices de Harry 'Le Beau'-->
  <family id="1009">
    <item id="1063" rarity="1" value="1000"/>
    <item id="1064" rarity="1" value="1400"/>
    <item id="1065" rarity="1" value="1600"/>
    <item id="1066" rarity="2" value="12250"/>
    <item id="1067" rarity="1" value="1800"/>
    <item id="1068" rarity="1" value="1750"/>
  </family>

  <!--Chocolats-->
  <family id="1010">
    <item id="1083" rarity="3" value="1650"/>
    <item id="1084" rarity="3" value="1500"/>
    <item id="1085" rarity="3" value="1600"/>
    <item id="1086" rarity="3" value="1800"/>
    <item id="1087" rarity="3" value="1700"/>
    <item id="1088" rarity="3" value="1750"/>
    <item id="1089" rarity="3" value="1550"/>
    <item id="1090" rarity="3" value="3000"/>
  </family>

  <!--Fromages-->
  <family id="1011">
    <item id="1106" rarity="1" value="25"/>
    <item id="1107" rarity="1" value="75"/>
    <item id="1108" rarity="2" value="225"/>
    <item id="1109" rarity="2" value="250"/>
    <item id="1110" rarity="2" value="400"/>
    <item id="1111" rarity="2" value="325"/>
  </family>

  <!--Conserves-->
  <family id="1012">
    <item id="1100" rarity="4" value="2500"/>
    <item id="1101" rarity="2" value="575"/>
    <item id="1102" rarity="2" value="575"/>
    <item id="1103" rarity="2" value="575"/>
    <item id="1104" rarity="1" value="175"/>
    <item id="1105" rarity="1" value="175"/>
    <item id="1168" rarity="3" value="6000"/>
  </family>

  <!--Légumes-->
  <family id="1013">
    <item id="1112" rarity="2" value="700"/>
    <item id="1113" rarity="2" value="800"/>
    <item id="1114" rarity="4" value="3700"/>
    <item id="1115" rarity="2" value="200"/>
    <item id="1116" rarity="2" value="400"/>
    <item id="1117" rarity="3" value="700"/>
    <item id="1118" rarity="1" value="500"/>
    <item id="1119" rarity="1" value="600"/>
    <item id="1120" rarity="3" value="15"/>
    <item id="1121" rarity="3" value="5500"/>
    <item id="1122" rarity="4" value="28000"/>
    <item id="1123" rarity="5" value="70000"/>
    <item id="1124" rarity="3" value="2600"/>
    <item id="1125" rarity="3" value="3500"/>
    <item id="1126" rarity="4" value="15000"/>
    <item id="1127" rarity="1" value="700"/>
    <item id="1128" rarity="3" value="3"/>
    <item id="1129" rarity="3" value="6000"/>
    <item id="1130" rarity="3" value="7000"/>
    <item id="1131" rarity="5" value="35000"/>
    <item id="1132" rarity="4" value="9000"/>
    <item id="1133" rarity="3" value="700"/>
    <item id="1134" rarity="5" value="90000"/>
    <item id="1135" rarity="3" value="1400"/>
    <item id="1136" rarity="1" value="350"/>
  </family>

  <!--Délices MT-->
  <family id="1014">
    <item id="1141" rarity="6" value="150000"/>
    <item id="1143" rarity="5" value="150000"/>
  </family>

  <!--Kit de survie MT-->
  <family id="1015">
    <item id="1137" rarity="2" value="1250"/>
    <item id="1138" rarity="2" value="1250"/>
    <item id="1139" rarity="3" value="2500"/>
    <item id="1140" rarity="2" value="1250"/>
  </family>

  <!--L'heure du goûter-->
  <family id="1016">
    <item id="1144" rarity="2" value="900"/>
    <item id="1145" rarity="1" value="400"/>
    <item id="1146" rarity="3" value="3000"/>
    <item id="1147" rarity="3" value="3000"/>
    <item id="1148" rarity="3" value="3000"/>
    <item id="1150" rarity="4" value="21000"/>
    <item id="1151" rarity="1" value="650"/>
    <item id="1152" rarity="2" value="1650"/>
    <item id="1153" rarity="3" value="5800"/>
    <item id="1154" rarity="2" value="1650"/>
    <item id="1155" rarity="4" value="15"/>
    <item id="1159" rarity="6" value="250000"/>
    <item id="1160" rarity="3" value="200"/>
  </family>

  <!--Garçon pâtissier-->
  <family id="1017">
    <item id="1058" rarity="3" value="15500"/>
    <item id="1059" rarity="3" value="18500"/>
    <item id="1072" rarity="3" value="8000"/>
    <item id="1156" rarity="2" value="5000"/>
    <item id="1157" rarity="4" value="35000"/>
    <item id="1158" rarity="4" value="35000"/>
    <item id="1165" rarity="1" value="2500"/>
  </family>

  <!--Les lois de la robotique-->
  <family id="1018">
    <item id="1170" rarity="3" value="25000"/>
    <item id="1171" rarity="3" value="25000"/>
    <item id="1172" rarity="3" value="25000"/>
    <item id="1173" rarity="3" value="25000"/>
    <item id="1174" rarity="3" value="35000"/>
    <item id="1175" rarity="3" value="25000"/>
    <item id="1176" rarity="3" value="25000"/>
    <item id="1177" rarity="4" value="50000"/>
  </family>

  <!--Trophées de baroudeur-->
  <family id="1019">
    <item id="1178" rarity="0" value="1000"/>
    <item id="1179" rarity="0" value="4000"/>
    <item id="1180" rarity="0" value="8000"/>
    <item id="1181" rarity="0" value="10000"/>
    <item id="1182" rarity="0" value="15000"/>
    <item id="1183" rarity="0" value="20000"/>
    <item id="1184" rarity="0" value="25000"/>
  </family>

  <!--Clés des glaces-->
  <family id="1020">
    <item id="1190" rarity="6" value="10000"/>
    <item id="1191" rarity="6" value="10000"/>
    <item id="1194" rarity="6" value="10000"/>
    <item id="1197" rarity="6" value="10000"/>
    <item id="1198" rarity="6" value="10000"/>
    <item id="1199" rarity="6" value="10000"/>
    <item id="1200" rarity="6" value="10000"/>
  </family>

  <!--Clé avinée-->
  <family id="1021">
    <item id="1193" rarity="1" value="10000" unlock="1"/>
  </family>

  <!--Paperasse administrative-->
  <family id="1022">
    <item id="1196" rarity="1" value="10000" unlock="1"/>
  </family>

  <!--Clés perdues-->
  <family id="1023">
    <item id="1192" rarity="5" value="10000"/>
    <item id="1195" rarity="4" value="10000"/>
  </family>

  <!--Bâtons de joie-->
  <family id="1024">
    <item id="1201" rarity="6" value="17000"/>
    <item id="1202" rarity="6" value="100000"/>
    <item id="1203" rarity="6" value="17000"/>
    <item id="1204" rarity="6" value="17000"/>
    <item id="1205" rarity="6" value="17000"/>
    <item id="1206" rarity="6" value="17000"/>
    <item id="1207" rarity="6" value="17000"/>
    <item id="1208" rarity="6" value="20000"/>
  </family>

  <!--Boissons rigolotes-->
  <family id="1025">
    <item id="1209" rarity="1" value="500"/>
    <item id="1210" rarity="2" value="1200"/>
    <item id="1211" rarity="3" value="3000"/>
    <item id="1212" rarity="4" value="20000"/>
    <item id="1213" rarity="5" value="100000"/>
  </family>

  <!--Matériel administratif d'El Papah-->
  <family id="1026">
    <item id="1214" rarity="1" value="2000"/>
    <item id="1215" rarity="2" value="10"/>
    <item id="1216" rarity="3" value="3000"/>
    <item id="1217" rarity="4" value="5500"/>
    <item id="1218" rarity="5" value="100000"/>
  </family>

  <!--Artefacts mythiques-->
  <family id="1027">
    <item id="1219" rarity="0" value="69"/>
    <item id="1220" rarity="0" value="666"/>
    <item id="1225" rarity="0" value="69"/>
    <item id="1226" rarity="0" value="666"/>
    <item id="1227" rarity="0" value="100"/>
    <item id="1237" rarity="0" value="150000"/>
    <item id="1238" rarity="0" value="30000"/>
  </family>

  <!--Sandy en kit-->
  <family id="1028">
    <item id="1221" rarity="1" value="700" unlock="5"/>
    <item id="1222" rarity="1" value="600" unlock="10"/>
    <item id="1223" rarity="2" value="1200" unlock="5"/>
    <item id="1224" rarity="2" value="900" unlock="3"/>
  </family>

  <!--Récompenses du Ninjutsu-->
  <family id="1029">
    <item id="1228" rarity="0" value="900"/>
    <item id="1236" rarity="0" value="10000"/>
  </family>

  <!--Artefacts du Ninjutsu-->
  <family id="1030">
    <item id="1229" rarity="2" value="1200"/>
    <item id="1230" rarity="3" value="1600"/>
    <item id="1231" rarity="1" value="250"/>
    <item id="1232" rarity="2" value="600"/>
    <item id="1233" rarity="4" value="5000"/>
    <item id="1234" rarity="4" value="6500"/>
    <item id="1235" rarity="4" value="10000"/>
  </family>

</items>
